.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:1243.611790px;}
.h0{height:1243.989373px;}
.h2{height:1244.272532px;}
.h3{height:1244.398388px;}
.w0{width:954.017788px;}
.w1{width:954.143644px;}
.w3{width:955.716840px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:1054.000000pt;}
.h0{height:1054.320013pt;}
.h2{height:1054.560000pt;}
.h3{height:1054.666667pt;}
.w0{width:808.560000pt;}
.w1{width:808.666667pt;}
.w3{width:810.000000pt;}
.w2{width:810.239987pt;}
.x0{left:0.000000pt;}
}
